JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ListenerList.h File Reference

## Classes
class | ListenerList< ListenerClass, ArrayType >
| Holds a set of objects and can invoke a member function callback on each object in the set with a single call. More...
struct | ListenerList< ListenerClass, ArrayType >::DummyBailOutChecker
| A dummy bail-out checker that always returns false. More...